close
Comments you submit will be routed for moderation. If you have an account, please log in first.
Modify

#487 closed bug (duplicate)

OS4 YAM 2.9 Installer script has bug and won't execute

Reported by: hypex Owned by:
Priority: undecided Milestone: YAM 2.9p1
Component: installation Version: 2.9
Severity: major Keywords:
Cc: OS Platform:
Blocked By: Blocking:
Release Notes:

Description

Summary

Insraller gives error when opening script amd compiling it.

Steps to reproduce

  1. Unpack YAM29-AmigaOS4.lha to RAM.
  2. Open Install-YAM icon.

Okay that was obvious. :-)

Actual results

This error:

(help @copyfiles-help)

ERROR: Unmatched parenthesis on line 885.

Attachments (0)

Change History (1)

comment:1 Changed 12 months ago by damato

  • Milestone set to YAM 2.9p1
  • Resolution set to duplicate
  • Status changed from new to closed

This issue is the same as #483 and has been fixed already.

Add Comment

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.

This list contains all users that will be notified about changes made to this ticket.

These roles will be notified: Reporter, Owner, Subscriber

  • Damien Stewart(Reporter)